=== debian/changelog ===
fling (1.1-3) unstable; urgency=medium

  * Fix FTBFS due to -Wl,--as-needed. (Closes: #972799)
    - Thanks to Helmut Grohne for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 25 Oct 2020 18:44:03 +0000

fling (1.1-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 Oct 2020 10:28:04 +0100

fling (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #968959)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 28 Aug 2020 21:45:12 +0100
