=== debian/control ===
Source: fling
Section: net
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://github.com/rjek/fling
Vcs-Browser: https://salsa.debian.org/sudip/fling
Vcs-Git: https://salsa.debian.org/sudip/fling.git

Package: fling
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Transfer data from stdin over network to destination quickly
 fling transfers data quickly over a trusted network. It does not encrypt
 the data. It tries to avoid copying data between kernel and userspace
 where it can. The most improvement over other tools like netcat is seen
 on systems with low memory bandwidth. fling is extremely Linux-specific,
 as almost all the optimisations used beyond what other similar tools do
 are non-portable.
