=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fling-$1.tar.gz%" \
   https://github.com/rjek/fling/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
